@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,500,300,700);

* {
  font-family: Open Sans;
}
.srow{
    padding-top: 50px;
    background-image: url(/media/images/banner/istockphoto-1409438502-612x612.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.border-search-input{
    border-color: #142f3a;
    font-size: small;
  }

  /* table {
    width:100%;
    border-collapse: collapse;
    padding: 5px;
}

th, td {
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ddd;
} */
.table-row .btn{
  border-color: rgba(0, 0, 0, 0.677);
  background-color: grey;
  color:#fff;
  transition: background-color 0.3s;
}
.table-row .btn:hover{
  background-color: rgb(76, 71, 83);
}

.rtable {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}
.rtable ul{
  margin-left: -29px;
}
.responsive-table li{
  border-radius: 3px;
  padding: 15px 25px;
  display: flex;
  justify-content:space-between;
  margin-bottom: 25px;
}
.responsive-table .table-header{
  background-color: #cac6cc;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    margin-bottom: 25px;
}
.table-header .col{
  font-size: 15px;
  font-weight: 500;
}
.table-row{
  background-color: #ffffff;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.199);

}
.table-row .col-1 a{
  color: rgb(55, 34, 151);
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
  text-decoration: none;
}
.rtable .col{

  display: flex;
  justify-content:center;
}

.col-1 {
  flex-basis: 15%;
}
.col-2 {
  flex-basis: 25%;
}
.col-3 {
  flex-basis: 15%;
}
.col-4 {
  flex-basis: 20%;
}
.col-5 {
  flex-basis: 12%;
}
.col-6 {
  flex-basis: 19%;
}

@media (max-width: 760px) {
  
  .rtable {
    max-width: 1200px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  } 
  .col:before {
    color: #6C7A89;
    padding-right: 10px;
    content: attr(data-label);
    flex-basis: 50%;
    text-align: right;
  }
  .col{
    font-size: small;
    text-align: center;
  }
  .table-header .col{
    font-size: 12px;
    font-weight: 500;
    text-align: center;
  }
  .table-row .col-1{
    color: rgb(55, 34, 151);
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    text-align: center;
  }
  .table-header .col-2, .table-row .col-2{
    display: none;
  }
  .col-1 {
    flex-basis: 15%;
  }
  .col-3 {
    flex-basis: 15%;
  }
  .col-4 {
    flex-basis: 15%;
  }
  .col-5 {
    flex-basis: 25%;
  }
  .col-6 {
    flex-basis: 20%;
  }
}

.paginatin{
  margin-top: 10px;
    --bs-pagination-padding-x: 0.75rem;
    --bs-pagination-padding-y: 0.375rem;
    --bs-pagination-font-size: 1rem;
    --bs-pagination-color: #444649;
    --bs-pagination-bg: #fff;
    --bs-pagination-border-width: 1px;
    --bs-pagination-border-color: #c6cacf;
    --bs-pagination-border-radius: 0.375rem;
    --bs-pagination-hover-color: #272727;
    --bs-pagination-hover-bg: #b4b4b4;
    --bs-pagination-hover-border-color: #dee2e6;
    --bs-pagination-focus-color: #5f6060;
    --bs-pagination-focus-bg: #e9ecef;
    --bs-pagination-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    --bs-pagination-active-color: #fff;
    --bs-pagination-active-bg: #838383;
    --bs-pagination-active-border-color: #414141;
    --bs-pagination-disabled-color: #6c757d;
    --bs-pagination-disabled-bg: #fff;
    --bs-pagination-disabled-border-color: #dee2e6;
    display: flex;
    padding-left: 0;
    list-style: none;
  
}